Search documentation of polar_express

# PolarExpress.Schemas.ProductPriceType (polar_express v0.1.5)

Copy Markdown View Source

ProductPriceType enum. Possible values: `one_time`, `recurring`.

## Summary

### Types

t()

### Functions

schema_name()
values()

List of valid enum values.

## Types

# t()

    @type t() :: String.t()

## Functions

# schema_name()

# values()

List of valid enum values.